SAP HANA is now supported on SUSE Linux Enterprise Server for SAP Applications 15 SP3

Share
Share

Following SUSE Linux Enterprise Server releases are now supported for SAP HANA:

  • HANA 2.0 on Intel-based Hardware Platforms
    • SUSE Linux Enterprise Server for SAP Applications 15 GA / SP1 / SP2 / SP3
    • SUSE Linux Enterprise Server 15 GA / SP1 / SP2 / SP3 (*1)
    • SUSE Linux Enterprise Server for SAP Applications 12 SP3 / SP4 / SP5
    • SUSE Linux Enterprise Server 12 SP3 / SP4 / SP5 (*2)
  • HANA 2.0 on IBM Power Servers
    • SUSE Linux Enterprise Server for SAP Applications 15 GA / SP1 / SP2 / SP3
    • SUSE Linux Enterprise Server 15 GA / SP1 / SP2 / SP3 (*1)
    • SUSE Linux Enterprise Server for SAP Applications 12 SP3 / SP4 / SP5
    • SUSE Linux Enterprise Server 12 SP3 / SP4 / SP5 (*2)
  • HANA 1.0 on Intel-based Hardware Platforms:
    • SUSE Linux Enterprise Server for SAP Applications 15 GA / SP1 / SP2
    • SUSE Linux Enterprise Server 15 GA / SP1 / SP2  (*1)
    • SUSE Linux Enterprise Server for SAP Applications 12 SP3 / SP4 / SP5
    • SUSE Linux Enterprise Server 12 SP3 / SP4 / SP5 (*2)
    • SUSE Linux Enterprise Server for SAP Applications 11 SP4 (*3)
    • SUSE Linux Enterprise Server 11 SP4 (*3)
  • HANA 1.0 on IBM Power Servers
    • SUSE Linux Enterprise Server for SAP Applications 11 SP4 (*3)
    • SUSE Linux Enterprise Server 11 SP4 (*3)

(*1): SUSE Linux Enterprise Server 15 GA and SP1 require additional Long-Term Service Pack Support (LTSS)
(*2): SUSE Linux Enterprise Server 12 SP3 and SP4 require additional Long-Term Service Pack Support (LTSS)
(*3): SUSE Linux Enterprise Server for SAP Applications 11 SP4 and SUSE Linux Enterprise Server 11 SP4 require additional Long-Term Service Pack Support (LTSS)

Full details are available in the SAP Note 2235581: SAP HANA Supported Operating Systems SAP Note: (SAP access required) https://launchpad.support.sap.com/#/notes/2235581

Share
(Visited 1 times, 1 visits today)
Dirk Oppenkowski
1,285 views